#include <stdio.h>
#include <stdlib.h>
#include <dirent.h>

int main()
{
	DIR* dir;
   	struct dirent *ptr;
	if((dir=opendir("."))==NULL)
	{
		perror("open");
		exit(1);
	}
	while((ptr=readdir(dir))!=NULL)
	{
		printf("%s\t\t",ptr->d_name);
	}
	closedir(dir);
	return 0;
}
